@media screen and (min-width: 1024px) {
      .tabbar_root-ep1t4 {
        display: none;
      }
    }

@media (max-width: 767.98px) {
  .sidebar-expand-button_root-r3g2E {
    display: none !important;
  }
}

    .responsive-footer {
      position: relative;
      gap: var(--spacing-40);
      border-radius: var(--footer-rounding-desktop);
      grid-template: "headRow headRow headRow" "support support support" "navigation . appBanner" "bottom bottom bottom" / 430px auto 548px;
    }

    @media (max-width: 1440px) {
      .responsive-footer {
        position: relative;
        gap: var(--spacing-40);
        border-radius: var(--footer-rounding-desktop);
        grid-template: "headRow" "support" "navigation" "appBanner" "bottom" / auto;
      }
    }

    .sn-footer-container-padding {
      padding-block: var(--spacing-24);
      padding-inline: var(--container-padding-mobile);
    }

    @media (min-width: 1024px) {
      .sn-footer-container-padding {
        padding-block: var(--spacing-40);
        padding-inline: var(--container-padding-desktop);
      }
    }
